Subject: Ticket Assigned - Order not received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 11 Jan 2021 09:59:05 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order not received  Order number:  9626992882
I had placed an order on Wednesday, it is still not ready for collection. 
I will be flying out of the country today and I won’t be able to collect it.
I place the order as it said I could collect it in two days. 
Please let me know how I can cancel the order and get the refund.

Thank you

Contacted

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1975851